/*=============================================================================
	上書き
=============================================================================*/
#main{
	padding:0 0 100px;
}
/*=============================================================================
	通常
=============================================================================*/
.mv .inner{
	text-align: left;
}

.mv .inner img{
	text-align: left;
	margin:30px 0 0 50px;
}

.lead{
	width: 960px;
	margin: 0 auto;
}
.lead .crosshead{
	font-size: 2.5rem;
	padding:40px 0 30px;
	color: #4488C8;
	background: url(../../images/common/bg_tit01.jpg) bottom center no-repeat;
}
.lead .summary{
	width: 570px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.3rem;
	padding:30px 0 0;
}

#c01{
	width: 960px;
	margin: 55px auto 0;
	min-width: 960px;
	height:226px;
	position: relative;
	overflow: hidden;
}
	#c01 .bg{
		width: 100%;
		z-index: 1;
		position: absolute;
		top:0;
		left:0;
	}
	#c01 .bg img{
		width: 100%;
		height: auto;
	}

#c02{
	background: #F2F2F2;
	overflow: hidden;
	position: relative;
}
	#c02_inner{
		width: 960px;
		margin: 0 auto;
		position: relative;
	}
	#c02 .bg-wrap{
		min-width: 960px;
		height:380px;
		position: absolute;
		overflow: hidden;
	}
		#c02 .bg-wrap .bg{
			width: 100%;
			z-index: 1;
			top:0;
			left:0;
		}
		#c02 .bg-wrap .bg img{
			width: 100%;
			height: auto;
		}

	#c02 .inner{
		z-index: 2;
		margin: 0 auto;
		width: 960px;
		position: relative;
	}
	#c02 .item{
		width: 225px;
		padding:70px 0 0 ;
		margin:0 0 0 50px;
		text-align: left;
	}
	#c02 .item:nth-of-type(2) {
		padding-bottom: 70px;
	}
	#c02 .subhead{
		color:#4488C8;
		font-size:1.6rem;
	}
	#c02 .summary{
		font-size: 1.3rem;
		padding:25px 0 0;
	}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.lead{
		width: 100%;
		margin: 0 auto;
	}

	.lead .summary{
		width: 70%;
		padding:30px 0 0;
	}

	#c01{
		width: 100%;
		min-width: 100%;
		height:auto;
		position: relative;
		padding-bottom: 5rem;
	}
	#c01 .bg{
		width: 100%;
		z-index: 1;
		position: relative;
	}
	#c02_inner{
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#c02 .bg-wrap{
		min-width: 100%;
		height: auto;
		position: relative;
	}
	#c02 .inner{
		z-index: 2;
		margin: 0 auto;
		width: 100%;
		position: relative;
	}
	#c02 .item{
		width: 100%;
		padding: 3rem 1.5rem 2rem;
		margin:0;
		text-align: left;
	}
}
@media screen and (max-width: 414px) {
	.mv .inner img{
		margin: 2rem 0 0 4rem;
		height: 5rem;
		width: auto;
	}
	.lead .crosshead{
		font-size: 2rem;
		padding:3rem 0 2rem;
	}
	#c02 .item{
		/*padding: 5rem 1.5rem 20rem;*/
	}
}